[CONTROLLER_0]
INPUT=RPMS
COMBINATOR=ADD
LUT=(|0=0|7200=0.53|)
FILTER=0.99
UP_LIMIT=10000
DOWN_LIMIT=0.0

[CONTROLLER_1]
INPUT=GAS
COMBINATOR=MULT
LUT=(|0=0.0|1=1|)
FILTER=0.99
UP_LIMIT=10000
DOWN_LIMIT=0.0